{% extends 'base.html.twig' %}

{% block title %}New Item{% endblock %}

{% block body %}
<br>
    <h1>Créer un nouvel item</h1>

    {{ include('item/_form.html.twig') }}
<br>
    <a class="btn btn-outline-info" href="{{ path('item_list') }}">Back to list</a>

{% endblock %}
